using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayBreakSound : MonoBehaviour
{
    public AudioClip breakSound;
    AudioSource audioSource;

    void Start()
    {
        audioSource = GetComponent<AudioSource>();
        audioSource.PlayOneShot(breakSound, 0.7F);

    }
}
